## libsnmp-ghip 1.23-5

=== Makefile ===
all: install
	
build:	clean

install: build
	for m in *.mib;do cp $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done

clean:
	rm -rf usr/share/snmp/mibs/*.txt
