=== debian/changelog ===
libsnmp-ghip (1.23-5) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:13:51 +0100

libsnmp-ghip (1.23-4) stable; urgency=low

  * Added MIB for GIGA 6208+8.

 -- Hardy Kestin <hardy@noris.net>  Tue, 26 Jan 2010 11:21:35 +0100

libsnmp-ghip (1.23-3) stable; urgency=low

  * *GARR*, fixed typo in postinst.

 -- Hardy Kestin <hardy@noris.net>  Sun, 10 Jan 2010 13:25:08 +0100

libsnmp-ghip (1.23-2) stable; urgency=low

  * Added postinst to rebuild .index.
  * Fixed copyright and control.
  * Fixed Makefile.

 -- Hardy Kestin <hardy@noris.net>  Sun, 10 Jan 2010 13:21:02 +0100

libsnmp-ghip (1.23-1) stable; urgency=low

  * Initial release.

 -- Hardy Kestin <hardy@noris.net>  Fri, 08 Jan 2010 18:04:33 +0100
