## libsnmp-ghip 6.0-1

=== debian/changelog ===
libsnmp-ghip (6.0-1) squeeze; urgency=low

  * first build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:23:45 +0100
